import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AllSchoolsPageComponent } from './all-schools-page.component';

describe('AllSchoolsPageComponent', () => {
  let component: AllSchoolsPageComponent;
  let fixture: ComponentFixture<AllSchoolsPageComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ AllSchoolsPageComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(AllSchoolsPageComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
